@font-face {
    font-family: 'BellGothicStdBlack';
    src: url('bellgothicstd-black.eot');
    src: url('bellgothicstd-black.eot') format('embedded-opentype'),
         url('bellgothicstd-black.woff') format('woff'),
         url('bellgothicstd-black.ttf') format('truetype'),
         url('bellgothicstd-black.svg#BellGothicStdBlack') format('svg');
}


@font-face {
    font-family: 'BaskervilleRegularRegular';
    src: url('baskervilleregular.eot');
    src: url('baskervilleregular.eot') format('embedded-opentype'),
         url('baskervilleregular.woff') format('woff'),
         url('baskervilleregular.ttf') format('truetype'),
         url('baskervilleregular.svg#BaskervilleRegularRegular') format('svg');
}

@font-face {
    font-family: 'BaskervilleNormalRegular';
    src: url('baskerv1.eot');
    src: url('baskerv1.eot') format('embedded-opentype'),
         url('baskerv1.woff') format('woff'),
         url('baskerv1.ttf') format('truetype'),
         url('baskerv1.svg#BaskervilleNormalRegular') format('svg');
}

@font-face {
    font-family: 'BaskervilleNormalBold';
    src: url('baskervi.eot');
    src: url('baskervi.eot') format('embedded-opentype'),
         url('baskervi.woff') format('woff'),
         url('baskervi.ttf') format('truetype'),
         url('baskervi.svg#BaskervilleNormalRegular') format('svg');
}

@font-face {
    font-family: 'TrajanProBold';
    src: url('trajanpro-bold.eot');
    src: url('trajanpro-bold.eot') format('embedded-opentype'),
         url('trajanpro-bold.woff') format('woff'),
         url('trajanpro-bold.ttf') format('truetype'),
         url('trajanpro-bold.svg#TrajanProBold') format('svg');
}

@font-face {
    font-family: 'TrajanProRegular';
    src: url('trajanpro-regular.eot');
    src: url('trajanpro-regular.eot') format('embedded-opentype'),
         url('trajanpro-regular.woff') format('woff'),
         url('trajanpro-regular.ttf') format('truetype'),
         url('trajanpro-regular.svg#TrajanProRegular') format('svg');
}
@font-face {
    font-family: 'Univers';
    src: url('Univers LT 57 Condensed_3.ttf') format('truetype');
}
@font-face {
    font-family: 'OratorStd';
    src: url('OratorStd.otf') format('opentype');
}
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: local('Oswald Light'), local('Oswald-Light'), url(http://fonts.gstatic.com/s/oswald/v10/l1cOQ90roY9yC7voEhngDBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: local('Oswald Light'), local('Oswald-Light'), url(http://fonts.gstatic.com/s/oswald/v10/HqHm7BVC_nzzTui2lzQTDVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
